\version "2.18.0"

#(set-default-paper-size "a4")
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
letrachica=\override LyricText.font-size = #-2

\header {
	title=\markup{\column{\larger \larger \larger "Lætatus sum"}}
%	subtitle=\markup{\column{"salmo y misa" }}
	instrument = "Coro I"
	composer=\markup{\center-column{"Tomás Luis de Victoria" "(c.1548-1611)"}}
	%opus="(-)"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}


\include "laetatus.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus I "
                \set Staff.shortInstrumentName = "C1 "
		\clef "treble" \cantusdos 
	}
	\new Lyrics \lyricsto "v1" {\textocantusdos }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I "
                \set Staff.shortInstrumentName = "A1 "
		\clef "treble" \altusdos 
	}
	\new Lyrics \lyricsto "v2" {\textoaltusdos }
	>>

	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I "
                \set Staff.shortInstrumentName = "T1 "
		\clef "G_8" \tenordos 
	}
	\new Lyrics \lyricsto "v3" {\textotenordos }
	>>

	\new Staff <<\global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus I "
                \set Staff.shortInstrumentName = "B1 "
		\clef "bass" \bassusdos 
	}
	\new Lyrics \lyricsto "v4" {\textobassusdos }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Lætatus sum" "(salmo 121)"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalkyrie
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus I "
                \set Staff.shortInstrumentName = "C1 "
		\clef "treble" \cantusdoskyrie
	}
	\new Lyrics \lyricsto "v1" {\textocantusdoskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I "
                \set Staff.shortInstrumentName = "A1 "
		\clef "treble" \altusdoskyrie
	}
	\new Lyrics \lyricsto "v2" {\textoaltusdoskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I "
                \set Staff.shortInstrumentName = "T1 "
		\clef "G_8" \tenordoskyrie
	}
	\new Lyrics \lyricsto "v3" {\textotenordoskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus I "
                \set Staff.shortInstrumentName = "B1 "
		\clef "bass" \bassusdoskyrie
	}
	\new Lyrics \lyricsto "v4" {\textobassusdoskyrie }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \RemoveEmptyStaves }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Kyrie"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalgloria
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus I "
                \set Staff.shortInstrumentName = "C1 "
		\clef "treble" \cantusdosgloria
	}
	\new Lyrics \lyricsto "v1" {\textocantusdosgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I "
                \set Staff.shortInstrumentName = "A1 "
		\clef "treble" \altusdosgloria
	}
	\new Lyrics \lyricsto "v2" {\textoaltusdosgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I "
                \set Staff.shortInstrumentName = "T1 "
		\clef "G_8" \tenordosgloria
	}
	\new Lyrics \lyricsto "v3" {\textotenordosgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus I "
                \set Staff.shortInstrumentName = "B1 "
		\clef "bass" \bassusdosgloria
	}
	\new Lyrics \lyricsto "v4" {\textobassusdosgloria }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Gloria"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus I "
                \set Staff.shortInstrumentName = "C1 "
		\clef "treble" \cantusdoscredo \cantusdoscredodos \cantusdoscredotres
	}
	\new Lyrics \lyricsto "v1" {\textocantusdoscredo \textocantusdoscredodos \textocantusdoscredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I "
                \set Staff.shortInstrumentName = "A1 "
		\clef "treble" \altusdoscredo \altusdoscredodos \altusdoscredotres 
	}
	\new Lyrics \lyricsto "v2" {\textoaltusdoscredo \textoaltusdoscredodos \textoaltusdoscredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I "
                \set Staff.shortInstrumentName = "T1 "
		\clef "G_8" \tenordoscredo \tenordoscredodos \tenordoscredotres
	}
	\new Lyrics \lyricsto "v3" {\textotenordoscredo \textotenordoscredodos \textotenordoscredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus I "
                \set Staff.shortInstrumentName = "B1 "
		\clef "bass" \bassusdoscredo \bassusdoscredodos \bassusdoscredotres 
	}
	\new Lyrics \lyricsto "v4" {\textobassusdoscredo \textobassusdoscredodos \textobassusdoscredotres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Credo"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus I "
                \set Staff.shortInstrumentName = "C1 "
		\clef "treble" \cantusdossanctus \cantusdossanctusdos \cantusdossanctustres
	}
	\new Lyrics \lyricsto "v1" {\textocantusdossanctus \textocantusdossanctusdos \textocantusdossanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I "
                \set Staff.shortInstrumentName = "A1 "
		\clef "treble" \altusdossanctus \altusdossanctusdos \altusdossanctustres
	}
	\new Lyrics \lyricsto "v2" {\textoaltusdossanctus \textoaltusdossanctusdos \textoaltusdossanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I "
                \set Staff.shortInstrumentName = "T1 "
		\clef "G_8" \tenordossanctus \tenordossanctusdos \tenordossanctustres 
	}
	\new Lyrics \lyricsto "v3" {\textotenordossanctus \textotenordossanctusdos \textotenordossanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus I "
                \set Staff.shortInstrumentName = "B1 "
		\clef "bass" \bassusdossanctus \bassusdossanctusdos \bassusdossanctustres
	}
	\new Lyrics \lyricsto "v4" {\textobassusdossanctus \textobassusdossanctusdos \textobassusdossanctustres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Sanctus y Benedictus"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalagnus
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus I "
                \set Staff.shortInstrumentName = "C1 "
		\clef "treble" \cantusdosagnus 
	}
	\new Lyrics \lyricsto "v1" {\textocantusdosagnus }
	\new Lyrics \lyricsto "v1" {\textobiscantusdosagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v2" {
		\set Staff.instrumentName="Altus I "
                \set Staff.shortInstrumentName = "A1 "
		\clef "treble" \altusdosagnus
	}
	\new Lyrics \lyricsto "v2" {\textoaltusdosagnus }
	\new Lyrics \lyricsto "v2" {\textobisaltusdosagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor I "
                \set Staff.shortInstrumentName = "T1 "
		\clef "G_8" \tenordosagnus
	}
	\new Lyrics \lyricsto "v3" {\textotenordosagnus }
	\new Lyrics \lyricsto "v3" {\textobistenordosagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus I "
                \set Staff.shortInstrumentName = "B1 "
		\clef "bass" \bassusdosagnus
	}
	\new Lyrics \lyricsto "v4" {\textobassusdosagnus }
	\new Lyrics \lyricsto "v4" {\textobisbassusdosagnus }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Agnus Dei"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\paper{
	%system-count=8
	line-width=18.6\cm
	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
	ragged-last-bottom = ##f
	obsolete-before-title-space = 1.25\cm  score-markup-spacing #'basic-distance = #(/ obsolete-before-title-space staff-space)
	head-separation = 3\mm
}
