\version "2.18.0"

#(set-default-paper-size "a4")
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
letrachica=\override LyricText.font-size = #-2

\header {
	title=\markup{\column{\larger \larger \larger "Lætatus sum"}}
%	subtitle=\markup{\column{"salmo y misa" }}
	instrument = "Coro II"
	composer=\markup{\center-column{"Tomás Luis de Victoria" "(c.1548-1611)"}}
	%opus="(-)"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}


\include "laetatus.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus IIa"
                \set Staff.shortInstrumentName = "C2a"
		\clef "treble" \cantus 
	}
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName="Cantus IIb"
                \set Staff.shortInstrumentName = "C2b"
		\clef "treble" \altus 
	}
	\new Lyrics \lyricsto "v2" {\textoaltus }
	>>

	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName="Altus II "
                \set Staff.shortInstrumentName = "A2 "
		\clef "treble" \tenor 
	}
	\new Lyrics \lyricsto "v3" {\textotenor }
	>>

	\new Staff <<\global
	\new Voice="v4" {
		\set Staff.instrumentName="Tenor II "
                \set Staff.shortInstrumentName = "T2 "
		\clef "G_8" \bassus 
	}
	\new Lyrics \lyricsto "v4" {\textobassus }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Lætatus sum" "(salmo 121)"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalkyrie
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus II "
                \set Staff.shortInstrumentName = "C2a"
		\clef "treble" \cantuskyrie
	}
	\new Lyrics \lyricsto "v1" {\textocantuskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v2" {
		\set Staff.instrumentName="Cantus IIb"
                \set Staff.shortInstrumentName = "C2b"
		\clef "treble" \altuskyrie
	}
	\new Lyrics \lyricsto "v2" {\textoaltuskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v3" {
		\set Staff.instrumentName="Altus II "
                \set Staff.shortInstrumentName = "A2 "
		\clef "treble" \tenorkyrie
	}
	\new Lyrics \lyricsto "v3" {\textotenorkyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v4" {
		\set Staff.instrumentName="Tenor II "
                \set Staff.shortInstrumentName = "T2 "
		\clef "G_8" \bassuskyrie
	}
	\new Lyrics \lyricsto "v4" {\textobassuskyrie }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \RemoveEmptyStaves }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Kyrie"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalgloria
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus IIa"
                \set Staff.shortInstrumentName = "C2a"
		\clef "treble" \cantusgloria
	}
	\new Lyrics \lyricsto "v1" {\textocantusgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v2" {
		\set Staff.instrumentName="Cantus IIb"
                \set Staff.shortInstrumentName = "C2b"
		\clef "treble" \altusgloria
	}
	\new Lyrics \lyricsto "v2" {\textoaltusgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v3" {
		\set Staff.instrumentName="Altus II "
                \set Staff.shortInstrumentName = "A2 "
		\clef "treble" \tenorgloria
	}
	\new Lyrics \lyricsto "v3" {\textotenorgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v4" {
		\set Staff.instrumentName="Tenor II "
                \set Staff.shortInstrumentName = "T2 "
		\clef "G_8" \bassusgloria
	}
	\new Lyrics \lyricsto "v4" {\textobassusgloria }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Gloria"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<{\globalcredo \globalcredodos \break \globalcredotres }
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus IIa"
                \set Staff.shortInstrumentName = "C2a"
		\clef "treble" \cantuscredo \cantuscredodos \cantuscredotres
	}
	\new Lyrics \lyricsto "v1" {\textocantuscredo \textocantuscredodos \textocantuscredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v2" {
		\set Staff.instrumentName="Cantus IIb"
                \set Staff.shortInstrumentName = "C2b"
		\clef "treble" \altuscredo \altuscredodos \altuscredotres 
	}
	\new Lyrics \lyricsto "v2" {\textoaltuscredo \textoaltuscredodos \textoaltuscredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v3" {
		\set Staff.instrumentName="Altus II "
                \set Staff.shortInstrumentName = "A2 "
		\clef "treble" \tenorcredo \tenorcredodos \tenorcredotres
	}
	\new Lyrics \lyricsto "v3" {\textotenorcredo \textotenorcredodos \textotenorcredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v4" {
		\set Staff.instrumentName="Tenor II "
                \set Staff.shortInstrumentName = "T2 "
		\clef "G_8" \bassuscredo \bassuscredodos \bassuscredotres 
	}
	\new Lyrics \lyricsto "v4" {\textobassuscredo \textobassuscredodos \textobassuscredotres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Credo"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus IIa"
                \set Staff.shortInstrumentName = "C2a"
		\clef "treble" \cantussanctus \cantussanctusdos \cantussanctustres
	}
	\new Lyrics \lyricsto "v1" {\textocantussanctus \textocantussanctusdos \textocantussanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v2" {
		\set Staff.instrumentName="Cantus IIb"
                \set Staff.shortInstrumentName = "C2b"
		\clef "treble" \altussanctus \altussanctusdos \altussanctustres
	}
	\new Lyrics \lyricsto "v2" {\textoaltussanctus \textoaltussanctusdos \textoaltussanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v3" {
		\set Staff.instrumentName="Altus II "
                \set Staff.shortInstrumentName = "A2 "
		\clef "treble" \tenorsanctus \tenorsanctusdos \tenorsanctustres 
	}
	\new Lyrics \lyricsto "v3" {\textotenorsanctus \textotenorsanctusdos \textotenorsanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v4" {
		\set Staff.instrumentName="Tenor II "
                \set Staff.shortInstrumentName = "T2 "
		\clef "G_8" \bassussanctus \bassussanctusdos \bassussanctustres
	}
	\new Lyrics \lyricsto "v4" {\textobassussanctus \textobassussanctusdos \textobassussanctustres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Sanctus y Benedictus"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalagnus
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus IIa"
                \set Staff.shortInstrumentName = "C2a"
		\clef "treble" \cantusagnus 
	}
	\new Lyrics \lyricsto "v1" {\textocantusagnus }
	\new Lyrics \lyricsto "v1" {\textobiscantusagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v2" {
		\set Staff.instrumentName="Cantus IIb"
                \set Staff.shortInstrumentName = "C2b"
		\clef "treble" \altusagnus
	}
	\new Lyrics \lyricsto "v2" {\textoaltusagnus }
	\new Lyrics \lyricsto "v2" {\textobisaltusagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v3" {
		\set Staff.instrumentName="Altus II "
                \set Staff.shortInstrumentName = "A2 "
		\clef "treble" \tenoragnus
	}
	\new Lyrics \lyricsto "v3" {\textotenoragnus }
	\new Lyrics \lyricsto "v3" {\textobistenoragnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v4" {
		\set Staff.instrumentName="Tenor II "
                \set Staff.shortInstrumentName = "T2 "
		\clef "G_8" \bassusagnus
	}
	\new Lyrics \lyricsto "v4" {\textobassusagnus }
	\new Lyrics \lyricsto "v4" {\textobisbassusagnus }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Agnus Dei"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\paper{
	%system-count=8
	line-width=18.6\cm
	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
	ragged-last-bottom = ##f
	obsolete-before-title-space = 1.25\cm  score-markup-spacing #'basic-distance = #(/ obsolete-before-title-space staff-space)
	head-separation = 3\mm
}
