\version "2.18.0"

#(set-default-paper-size "a4")
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
letrachica=\override LyricText.font-size = #-2

\header {
	title=\markup{\column{\larger \larger \larger "Lætatus sum"}}
%	subtitle=\markup{\column{"salmo y misa" }}
	instrument = "Coro III"
	composer=\markup{\center-column{"Tomás Luis de Victoria" "(c.1548-1611)"}}
	%opus="(-)"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
%	tagline=""
}


\include "laetatus.ly"

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus III "
                \set Staff.shortInstrumentName = "C3 "
		\clef "treble" \cantustres 
	}
	\new Lyrics \lyricsto "v1" {\textocantustres }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName="Altus III "
                \set Staff.shortInstrumentName = "A3 "
		\clef "treble" \altustres 
	}
	\new Lyrics \lyricsto "v2" {\textoaltustres }
	>>

	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor III "
                \set Staff.shortInstrumentName = "T3 "
		\clef "G_8" \tenortres 
	}
	\new Lyrics \lyricsto "v3" {\textotenortres }
	>>

	\new Staff <<\global
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus III "
                \set Staff.shortInstrumentName = "B3 "
		\clef "bass" \bassustres 
	}
	\new Lyrics \lyricsto "v4" {\textobassustres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Lætatus sum" "(salmo 121)"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalkyrie
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus III "
                \set Staff.shortInstrumentName = "C3 "
		\clef "treble" \cantustreskyrie
	}
	\new Lyrics \lyricsto "v1" {\textocantustreskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v2" {
		\set Staff.instrumentName="Altus III "
                \set Staff.shortInstrumentName = "A3 "
		\clef "treble" \altustreskyrie
	}
	\new Lyrics \lyricsto "v2" {\textoaltustreskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor III "
                \set Staff.shortInstrumentName = "T3 "
		\clef "G_8" \tenortreskyrie
	}
	\new Lyrics \lyricsto "v3" {\textotenortreskyrie }
	>>

	\new Staff <<\globalkyrie
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus III "
                \set Staff.shortInstrumentName = "B3 "
		\clef "bass" \bassustreskyrie
	}
	\new Lyrics \lyricsto "v4" {\textobassustreskyrie }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \RemoveEmptyStaves }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Kyrie"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalgloria
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus III "
                \set Staff.shortInstrumentName = "C3 "
		\clef "treble" \cantustresgloria
	}
	\new Lyrics \lyricsto "v1" {\textocantustresgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v2" {
		\set Staff.instrumentName="Altus III "
                \set Staff.shortInstrumentName = "A3 "
		\clef "treble" \altustresgloria
	}
	\new Lyrics \lyricsto "v2" {\textoaltustresgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor III "
                \set Staff.shortInstrumentName = "T3 "
		\clef "G_8" \tenortresgloria
	}
	\new Lyrics \lyricsto "v3" {\textotenortresgloria }
	>>

	\new Staff <<\globalgloria
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus III "
                \set Staff.shortInstrumentName = "B3 "
		\clef "bass" \bassustresgloria
	}
	\new Lyrics \lyricsto "v4" {\textobassustresgloria }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Gloria"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus III "
                \set Staff.shortInstrumentName = "C3 "
		\clef "treble" \cantustrescredo \cantustrescredodos \cantustrescredotres
	}
	\new Lyrics \lyricsto "v1" {\textocantustrescredo \textocantustrescredodos \textocantustrescredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v2" {
		\set Staff.instrumentName="Altus III "
                \set Staff.shortInstrumentName = "A3 "
		\clef "treble" \altustrescredo \altustrescredodos \altustrescredotres 
	}
	\new Lyrics \lyricsto "v2" {\textoaltustrescredo \textoaltustrescredodos \textoaltustrescredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor III "
                \set Staff.shortInstrumentName = "T3 "
		\clef "G_8" \tenortrescredo \tenortrescredodos \tenortrescredotres
	}
	\new Lyrics \lyricsto "v3" {\textotenortrescredo \textotenortrescredodos \textotenortrescredotres }
	>>

	\new Staff <<{\globalcredo \globalcredodos \globalcredotres }
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus III "
                \set Staff.shortInstrumentName = "B3 "
		\clef "bass" \bassustrescredo \bassustrescredodos \bassustrescredotres 
	}
	\new Lyrics \lyricsto "v4" {\textobassustrescredo \textobassustrescredodos \textobassustrescredotres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Credo"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus III "
                \set Staff.shortInstrumentName = "C3 "
		\clef "treble" \cantustressanctus \cantustressanctusdos \cantustressanctustres
	}
	\new Lyrics \lyricsto "v1" {\textocantustressanctus \textocantustressanctusdos \textocantustressanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v2" {
		\set Staff.instrumentName="Altus III "
                \set Staff.shortInstrumentName = "A3 "
		\clef "treble" \altustressanctus \altustressanctusdos \altustressanctustres
	}
	\new Lyrics \lyricsto "v2" {\textoaltustressanctus \textoaltustressanctusdos \textoaltustressanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor III "
                \set Staff.shortInstrumentName = "T3 "
		\clef "G_8" \tenortressanctus \tenortressanctusdos \tenortressanctustres 
	}
	\new Lyrics \lyricsto "v3" {\textotenortressanctus \textotenortressanctusdos \textotenortressanctustres }
	>>

	\new Staff <<{\globalsanctus \globalsanctusdos \globalsanctustres }
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus III "
                \set Staff.shortInstrumentName = "B3 "
		\clef "bass" \bassustressanctus \bassustressanctusdos \bassustressanctustres
	}
	\new Lyrics \lyricsto "v4" {\textobassustressanctus \textobassustressanctusdos \textobassustressanctustres }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Sanctus y Benedictus"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\score {\transpose f g {
	
\new ChoirStaff<<
	\new Staff <<\globalagnus
	\new Voice="v1" {
		\set Staff.instrumentName="Cantus III "
                \set Staff.shortInstrumentName = "C3 "
		\clef "treble" \cantustresagnus 
	}
	\new Lyrics \lyricsto "v1" {\textocantustresagnus }
	\new Lyrics \lyricsto "v1" {\textobiscantustresagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v2" {
		\set Staff.instrumentName="Altus III "
                \set Staff.shortInstrumentName = "A3 "
		\clef "treble" \altustresagnus
	}
	\new Lyrics \lyricsto "v2" {\textoaltustresagnus }
	\new Lyrics \lyricsto "v2" {\textobisaltustresagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v3" {
		\set Staff.instrumentName="Tenor III "
                \set Staff.shortInstrumentName = "T3 "
		\clef "G_8" \tenortresagnus
	}
	\new Lyrics \lyricsto "v3" {\textotenortresagnus }
	\new Lyrics \lyricsto "v3" {\textobistenortresagnus }
	>>

	\new Staff <<\globalagnus
	\new Voice="v4" {
		\set Staff.instrumentName="Bassus III "
                \set Staff.shortInstrumentName = "B3 "
		\clef "bass" \bassustresagnus
	}
	\new Lyrics \lyricsto "v4" {\textobassustresagnus }
	\new Lyrics \lyricsto "v4" {\textobisbassustresagnus }
	>>
>>
	
}%transpose

\layout{ 
	\context {\Score 
		skipBars = ##t 
		\override BarNumber.padding = #2 
	} 
	%\context {\Lyrics \override LyricText.font-size = #0 }
	\context {\Voice melismaBusyProperties = #'() }
	\context {\Staff \consists Ambitus_engraver 
			\override LigatureBracket.padding = #1
	}
}

\header {piece = \markup{\larger \larger "Agnus Dei"}}
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


\paper{
	%system-count=8
	line-width=18.6\cm
	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
	ragged-last-bottom = ##f
	obsolete-before-title-space = 1.25\cm  score-markup-spacing #'basic-distance = #(/ obsolete-before-title-space staff-space)
	head-separation = 3\mm
}
